/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* -------------------------------------------------------------------------------*/
 @font-face {font-family: 'FuturaBT-Book';src: url('webfonts/2231DC_0_0.eot');src: url('webfonts/2231DC_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2231DC_0_0.woff') format('woff'),url('webfonts/2231DC_0_0.ttf') format('truetype');}  
 @font-face {font-family: 'FuturaBT-BookItalic';src: url('webfonts/2231DC_1_0.eot');src: url('webfonts/2231DC_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2231DC_1_0.woff') format('woff'),url('webfonts/2231DC_1_0.ttf') format('truetype');}
 

body { background:url(images/top_bar.gif) top center no-repeat; font: 15px FuturaBT-Book, Arial, Helvetica, sans-serif; }
#logo { width: 1025px; margin: 0 auto; overflow: hidden; }
#logo h1 { text-indent: -9999px; background:url(images/RDLaw-logo.jpg) top left no-repeat; width: 178px; height: 40px; display: block; float:left; margin: 50px 0 35px 156px; }

#mainnav { background:url(images/center_bkg.gif) top left repeat; font-size: 13px; }
#wrap { width: 584px; padding: 0 267px 0 173px; margin: 0 auto; }
#container { background-color: #fff; overflow: hidden; }
#feature { float: left; }
#mainnav ul { width: 163px; float: left; margin: 27px 0 0 0; padding: 0;  }
#mainnav li { margin: 0 15px; padding: 0; line-height: 32px; height: 32px; border-bottom: 1px solid #e5e5e5; text-transform: uppercase; }
#mainnav li a { color: #000; text-decoration: none; height: 32px; display: block; }
#mainnav li a:hover, #mainnav li.current a { color: #dc291e; }

#content { width: 1024px; margin: 34px auto; overflow: hidden; }
.main { width: 421px; float: left; margin: 0 0 50px 173px; clear: both; }

.half { display: block; width: 200px; float: left; margin-bottom: 20px; }
.first { clear: both; margin-right: 20px; }
.full { margin-bottom: 20px; }
.half p { margin-bottom: 0; }

aside { width: 208px; float: left; margin-left: 163px; padding: 6px 14px 14px; background-color: #f7f7f7; border-top: 1px solid #dc291e; }
aside h2 { font-size: 15px; line-height: 19px; color: #dc291e; font-weight: normal; margin-top: 8px; }
aside p { margin-top: 8px; }
aside h2 + p { margin: 0; }

#simplemodal-overlay {background-color:#000; cursor:wait;}
#modal {width:600px; color:#000; background-color:#fff; border:4px solid #444; padding:12px; display:none;}
#modal .simplemodal-data {padding:8px;}

footer { border-top: 1px solid #d2d2d2; font-size: 12px; }
#container_footer { width: 851px; margin: 0 auto; padding: 20px 0 0 173px; }
footer ul { margin: 0; padding: 0; }
footer li { float: left; padding-right: 16px; }
footer li + li { background:url(images/footer_divider.gif) center left no-repeat; padding: 0 16px; }
footer p { clear: both; padding-top: 20px; font-size: 10px; line-height: 12px; }

h1 { font-size: 18px; line-height:22px; color: #dc291e; margin: 0 0 10px 0; font-weight: normal; }
h2 { font-size: 18px; line-height:22px; color: #58595b; margin: 0; font-weight: normal; }
p { margin: 0 0 12px 0; line-height: 19px; }
h1 + h2 { margin-top: -10px; }
p + h1 { margin-top: 30px; }
a, .highlight { color: #dc291e; }

.alignright { float: right; margin: 0 0 20px 20px; }
.nobr { white-space: nowrap; }
em { font-family:FuturaBT-BookItalic; }